Page MenuHomePhabricator

Add list of possible articles to the front page of the prototype
Closed, ResolvedPublic1 Estimate Story Points

Description

This what the starting page for the prototype should look like

  • in English

  • and in German

The list with the pages which should be available for the simulation is as follows:

de:
https://de.wikipedia.org/wiki/Medium_(Kommunikation) (ohne Bild oder Tabelle)
https://de.wikipedia.org/wiki/Hauspferd (Infobox und Bild)
https://de.wikipedia.org/wiki/Schnurlostelefon (mit Bild)
https://de.wikipedia.org/wiki/Volkwin_Weigel (sehr kurz ohne content list)
https://de.wikipedia.org/wiki/SpongeBob_Schwammkopf/Episodenliste (riesige Tabelle)

en:
https://en.wikipedia.org/wiki/Media_(communication) (without a picture or table)
https://en.wikipedia.org/wiki/Horse (infobox and a picture)
https://en.wikipedia.org/wiki/Cordless_telephone (with a picture)
https://en.wikipedia.org/wiki/Albertus_Morton (very short, even without a content list)
https://en.wikipedia.org/wiki/List_of_SpongeBob_SquarePants_episodes (huge list)

Either the placeholder article is a shuffeled one or if static it should be this https://en.wikipedia.org/wiki/Cordless_telephone , https://de.wikipedia.org/wiki/Schnurlostelefon

Details

Related Gerrit Patches:
mediawiki/extensions/TwoColConflict : master[WIP] Add list of possible articles

Event Timeline

Restricted Application added a project: TCB-Team. · View Herald TranscriptJan 16 2018, 3:26 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Lea_WMDE renamed this task from Add list of possible articles to the front page to Add list of possible articles to the front page of the prototype.Jan 16 2018, 4:00 PM
Lea_WMDE triaged this task as Medium priority.
Lea_WMDE set the point value for this task to 1.
Lea_WMDE updated the task description. (Show Details)

Change 407640 had a related patch set uploaded (by WMDE-Fisch; owner: WMDE-Fisch):
[mediawiki/extensions/TwoColConflict@master] [WIP] Add list of possible articles

https://gerrit.wikimedia.org/r/407640

Andrew-WMDE closed this task as Resolved.Feb 6 2018, 3:21 PM
Tobi_WMDE_SW moved this task from Done to Demoed on the WMDE-QWERTY-Team board.Feb 20 2018, 4:48 PM

Change 407640 abandoned by WMDE-Fisch:
[WIP] Add list of possible articles

Reason:
Squashed in
I267de58c2a3f965b8eebfb545e6b417601527191

https://gerrit.wikimedia.org/r/407640